Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update tools/pip-requires for prettytable

changes pip-requires from:
    prettytable>=0.6,<0.7
to:
    prettytable>=0.6,<0.8

Change-Id: Ic04d38078ad06e43947b5e98b26576a4c51dbbb0
Authored-by: Chris Krelle <nobodycam@gmail.com>
  • Loading branch information...
commit 54d4b1d355bd8be9ac358eadc425e3495d786e45 1 parent 609cbce
@NoBodyCam NoBodyCam authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  tools/pip-requires
View
2  tools/pip-requires
@@ -1,5 +1,5 @@
argparse
iso8601>=0.1.4
-prettytable>=0.6,<0.7
+prettytable>=0.6,<0.8
requests>=0.8
simplejson
Please sign in to comment.
Something went wrong with that request. Please try again.